/*
	----------------------------
	Global CSS Reset section
	----------------------------
*/

@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}

/*
	----------------------------
	Global CSS section
	----------------------------
*/

/* Global Conditions */
html  {position:relative; background:#000; height:100%; margin:0; padding:0;}
body  {position:relative; background:URL(/images/common/body.jpg) no-repeat center 103px #000; color:#fff; font:11px Arial, Helvetica, sans-serif; padding:0; margin:0; height:100%; width:100%;}
	
strong  {font-weight:bold;}
em  {font-style:italic;}
blockquote  {margin:20px 50px; border:1px solid #ccc; padding:20px;}

ul  {margin:10px 25px; list-style:disc;}
ol	{margin:10px 25px; list-style:decimal;}
ul li, ol li  {margin:2px 0; font-size:1.00em;}
ul li ul  {margin:0 25px; list-style:circle;}
ol li ol  {margin:0; list-style:lower-alpha;}
ul li ul li, ol li ol li  {margin:0; font-size:1.00em;}

:focus  {-moz-outline-style:none; outline-style:none;}

img  {border:0;} 

a {color: #CCCCCC;}	
a:hover {text-decoration: none; color: #999999;}	
.MainContent a {color: #333333;}	
.MainContent a:hover {text-decoration: none; color: #666666;}	
.FormElement {font-size: 10px;}
.errormsg {color: #f00;	font-weight: bold;}

#EVGAHeaderBG  {background:URL(/images/common/header.jpg) top center no-repeat; height:103px;}
#EVGAHeader, #EVGAContent, #EVGAFooter  {width:850px; margin:0 auto; position:relative; clear:both;}
/* End Global Conditions */

/* Header CSS */
#EVGAHomeLink  {display:block; text-indent:-9999em; height:48px; width:200px; position:absolute; top:28px; left:0;}

#mainLogin  {position:absolute; right:5px; top:5px;}

#regionSelect  {position:absolute; right:5px; top:38px;}
#regionSelect ul  {margin:0; list-style:none;}
#regionSelect ul li  {width:150px; float:left; text-align:right; margin-left:20px;}

#menuParent  {position:absolute; left:22px; top:80px;}
#mainSearch  {position:absolute; right:5px; top:77px; z-index: 1;}
#mainSearch .searchBox  {background-color:#999; border:0px; height:20px; width:150px; font-size:1.10em; padding:0 3px; line-height:20px;}

#navTop {position:relative; height:30px; z-index:1000;}
#navTop #navLeftArrow	{position: absolute; left: -75px; top: 40px; cursor: pointer; z-index: 9999;}
#navTop #navRightArrow	{position: absolute; right: -75px; top: 40px; cursor: pointer; z-index: 9999;}
#navTopShare {position:absolute; top:125px; right:-100px; /*height: 135px;*/ text-align:center;}
/* End Header CSS */

/* Global Content CSS */
#EVGAContent  {padding-bottom:5px;}

.EVGAPOD  {margin:20px 0; clear:both; width:500px; height:95px;}
.EVGAPOD ul  {list-style:none; margin:0;}
.EVGAPOD ul li  {width:120px; height:42px; margin:0 5px 5px 0; float:left;}

p.terms  {font-size:0.80em; margin:10px; text-align:center;}
/* End Global Content CSS */

/* Footer CSS */
#EVGAFooter  {background:url(/images/common/footer_bg.gif) repeat-x top left; height:38px;}
#EVGAFooter p  {margin:0; padding:8px 0 0 0; font-size:0.80em; text-align:center;}
#EVGAFooter p a  {text-decoration:none;}
#EVGAFooter p a:hover  {text-decoration:underline;}
#EVGAFooter ul  {position:absolute; top:5px; right:0; margin:0; list-style:none; width:162px;}
#EVGAFooter ul li  {float:left; margin-right:10px;}
/* End Footer CSS */

#backgroundOverlay  {position:absolute; top:0; left:0; height:100%; width:100%; display:none;}

#languages  {position:absolute; top:275px; right:-100px; z-index: 9999;}
#languages ul  {list-style:none; margin:0; padding:0;}
#languages ul li  {margin:5px 0px; padding:5px; border:1px solid #666; background:#fff;}
#languages ul li a  {color:#000; font-weight:bold;}

/*
	Dropdown Menu
*/
.dropdown_main 					{float:left; margin:0px; padding:0px; text-align:left;}
.dropdown_main dt 				{margin:0px; padding:0px 30px 0px 0px; float:none; text-transform:uppercase; font-size:1.10em; font-weight:bold;}
.dropdown_main dt:hover		 	{}
.dropdown_main dd 				{position:absolute; overflow:hidden; width:170px; display:none; z-index:9999; opacity:0; margin:8px 0px 0px 0px;}
.dropdown_main ul 				{width:170px; list-style:none; padding:0px; margin:0px; background:#636363;}
.dropdown_main li 				{display:block; border-top: 1px solid #000000; border-bottom: 1px solid #000000; width:170px; margin:0px 0px 2px 0px; padding: 2px 4px 2px 4px; color:#FFFFFF; background:#1E1E1E; font-size:1.10em;}
.dropdown_main li:hover			{background:#636363;}
.dropdown_main a, 
.dropdown_main a:active,
.dropdown_main a:visited	 	{display:block; text-decoration:none; color:#FFFFFF;}
.dropdown_main a:hover			{color:#FFF;}

/* New Available Online Now */
.productOnlineReviews	{background: #fff; border: 1px solid #9c9c9c; float: right; width: 220px; margin: 15px 0 0 0;}
.productOnlineReviews h3	{background: #DBDBDB; font-size: 1.2em; font-weight: bold; color: #777; padding: 10px 5px; text-align: center;}
.productOnlineReviews .productOnlineBox	{padding: 9px;}
.productOnlineReviews .productOnlineBox ul	{list-style: none; margin: 0;}
.productOnlineReviews .productOnlineBox ul li	{float: left; margin: 5px;}
.productOnlineReviews .productOnlineBox img	{border: 1px solid #000;}
.productOnlineReviews .productOnlineBox span.reviewer	{font-style: italic; font-family: Times New Roman, sans-serif;}
.productOnlineReviews .productOnlineBox p	{font-size: 1.1em; margin: 10px 0;}
.productOnlineReviews .productOnlineBox p#seeMore	{border: 2px solid #e5e5e5; border-style: solid none; padding: 5px; text-align: center;}